define hostescalation {
	use				Prod 8x5 escalation
	hostgroup_name			Prod 8x5 Linux, Prod 8x5 Windows
	contact_groups			ESS_8x5
}

define hostescalation {
	use				Prod outside 8x5 escalation
	hostgroup_name			Prod 8x5 Linux, Prod 8x5 Windows
	contact_groups			ESS_8x5
}

define hostescalation {
	use				Delay Dev
	hostgroup_name			Linux Dev/QA, !Oracle Exadata Dev/QA
	contacts			ESS UNIX List
}

define hostescalation {
	use				Delay Dev
	hostgroup_name			Oracle Exadata Dev/QA
	contact_groups			DBA Page
}

define hostescalation {
	use				Delay Dev
	escalation_period		8x5
	hostgroup_name			Windows Dev/QA
	contacts			ESS Windows List
}

define hostescalation {
	use				Delay Production
	hostgroup_name			DBA Windows Prod, DBA UNIX Prod, Solaris, Linux Prod, Windows Prod, ESX, !Oracle Exadata, !TSM Production, !Prod 8x5 Linux, !Prod 8x5 Windows
	contacts			ESS Page
}

define hostescalation {
	use				Delay Exadata Production
	hostgroup_name			Oracle Exadata
	contact_groups			DBA Page
}

define hostescalation {
	use				Delay Production
	hostgroup_name			TSM Production
	contact_groups			TSM, TSM Page
}

define hostescalation {
	use				host_notify_once
	hostgroup_name			Netmgmt
	contacts			ESS Ops
}

define hostescalation {
	use				host_notify_once
	hostgroup_name			Netmgmt
	escalation_options		r
	contacts			ESS UNIX List
}

define hostescalation {
	name				Prod 8x5 escalation
	first_notification		2
	last_notification		24
	notification_interval		360
	escalation_period		8x5
	escalation_options		r,d,u
	register			0
}

define hostescalation {
	name				Prod outside 8x5 escalation
	first_notification		2
	last_notification		24
	notification_interval		360
	escalation_period		Outside 8x5
	escalation_options		r,d,u
	register			0
}

define hostescalation {
	name				Delay Dev
	first_notification		1
	last_notification		30
	notification_interval		1440
	escalation_period		24x7
	escalation_options		r,d
	register			0
}

define hostescalation {
	name				Delay Production
	first_notification		2
	last_notification		6
	notification_interval		360
	escalation_period		24x7
	escalation_options		r,d,u
	register			0
}

define hostescalation {
	name				Delay Exadata Production
	first_notification		1
	last_notification		6
	notification_interval		360
	escalation_period		24x7
	escalation_options		r,d,u
	register			0
}

define hostescalation {
	name				host_notify_once
	first_notification		1
	last_notification		1
	notification_interval		0
	escalation_period		24x7
	escalation_options		d,u
	register			0
}

